const request = require('request');

function Notify_push(toNotify, _data) {
    request({
        method: 'POST',
        uri: 'https://notify-api.line.me/api/notify',
        headers: { 'Content-Type': 'application/x-www-form-urlencoded' },
        auth: { 'bearer': toNotify },
        form: { message: _data }
    }, (err, httpResponse, body) => {
        console.log(body);
    });
}

Notify_push('F5mahr0jL6ImwsvNImYpLrosTjQsR0PbkkQYIJ1ev4r','hv14')